﻿@model TopicViewModel

<h2>Вы уверены, что хотите удалить данную тему?</h2>

<h3>Название темы - @Model.Name</h3>
<h4>Описание темы - @Model.Description</h4>

<form asp-action="Delete" asp-controller="Topic" method="post">
    <div style="display: flex; gap:20px;">
        <input type="submit" value="Удалить" class="btn btn-danger">
        @{
            if (TempData.Peek("ForumID") != null)
            {
                <a asp-controller="Forum" asp-action="Details" asp-route-id="@TempData.Peek("ForumID")">Вернуться к списку тем</a>
            }
        }
    </div>
</form>

